Jump to content

[1.0.5] Adjustable Landing Gear v1.2.0 (mass/cost scaling, tech nodes, drag) - May 30


Recommended Posts

Wg2TsDk.png

Landing gear the way you want it!

Download from SpaceDock

v1.2.0 Update Info

v1.1.1 Update Info

v1.1.0 Update info

No longer requires Firespitter!

This is a small part pack of landing gear that you can adjust to suit your needs.

Currently there are three parts: The standard single wheel version, and a slightly buffed two-wheel version and a larger 4-wheel version (although, all parts can be rescaled).

Using the tweakable sliders you can change:

- Ride height

- Leg angle

- Wheel angle

- Suspension spring

- Suspension damper

- Scale

- Brake torque

- Max steering angle

You can also click on "Auto-align wheel" to make the wheels perpendicular to the ground.

It also has steering and a motor.

Similar to the B9 wheels, you can "Toggle Heatshielding" to turn the bay doors black!

-Note: These are intended for use in the SPH only.

HatefulLankyAmericantoad.gif

Javascript is disabled. View full album

Powered by BDAnimationModules. (Included) (Source linked in thread)

Credit to Snjo for the original FSWheel and related classes.

License: CC-BY-SA 3.0

Edited by BahamutoD
Link to post
Share on other sites

Wow I totally forgot to fix something at the last minute. I uploaded v1.0.1, but the only difference is:

- Set "useCustomParticleFX = true" in bdAdjLGside.cfg

so it has the particle effects on tire screeching.

Link to post
Share on other sites
Dear BahamutoD, I have a problem with the wheels sinking into the ground and not doing anything

Make sure you have the firespitter plugin. It uses the firespitter wheel module, so it requires the Firespitter plugin despite that plugin not being included in the download.

Link to post
Share on other sites
Make sure you have the firespitter plugin. It uses the firespitter wheel module, so it requires the Firespitter plugin despite that plugin not being included in the download.

I have the same problem, yet I installed it. Does the Firespitter plugin need to be in a certain folder or something? It does seem to load it as it says it's not compatible with 0.25 (which is weird since I got the latest version).

Link to post
Share on other sites
Guest
This topic is now closed to further replies.
×
×
  • Create New...